package com.ff.base.enums;

import lombok.Getter;

/**
 * 推广活动充值类型
 *
 * @author liukang
 */
@Getter
public enum ActivityExtensionChargeType {

    /**
     * 1.累计充值 2.累计充值天数 3.累计充值次数
     */
    CHARGETYPE_1("1", "累计充值"),
    CHARGETYPE_2("2", "累计充值天数"),
    CHARGETYPE_3("3", "累计充值次数");

    private final String code;
    private final String info;

    ActivityExtensionChargeType(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
